.selectstyle204110{ width: 178px; float: left; border: 1px solid #ffffff; background: #036c6c; height: 40px; padding-left: 12px; font-size: 14px; color: #ffffff;}
.titlestyle204110{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center;}
.winstyle204110{ float: left;}

.selectstyle204111{ width: 178px; float: left; border: 1px solid #ffffff; background: #036c6c; height: 40px; padding-left: 12px; font-size: 14px; color: #ffffff;}
.titlestyle204111{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center;}
.winstyle204111{ float: left;}

.selectstyle204112{ width: 178px; float: left; border: 1px solid #ffffff; background: #036c6c; height: 40px; padding-left: 12px; font-size: 14px; color: #ffffff;}
.titlestyle204112{  font-size: 9pt; color: #222222; font-family: 宋体; text-align: center;}
.winstyle204112{  float: left;}

.selectstyle204113{ width: 178px; float: left; border: 1px solid #ffffff; background: #036c6c; height: 39px; padding-left: 12px; font-size: 14px; color: #ffffff;}
.titlestyle204113{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center;}
.winstyle204113{  float: left;}

